
<div class="container-fluid">
    <div class="row">
      <div class="col-12 text-center">
        <div *ngFor="let pref of preferenciasUsuario;let i = index" class="card-group pt-3">
          <div style="cursor: pointer;" [ngClass]="{'bg-success text-white':seleccion[pref.sId]}" 
            (click)="llenado(pref.sId)" class="card">
            <div class="card-body">
              <h5 class="card-title">{{pref.sNombre}}</h5>
            </div>
          </div>
        </div>
        <div class="pt-4">
          <button (click)="enviarInteres()" class="btn btn-primary text-center">Enviar</button></div>
      </div>
    </div>
  </div>
  
  